
/*HTML************************************************************************************************/
html,body{
	height: 100%;
	/*background-image: url(../img/fd_carres.png);*/
}
a:hover{
	text-decoration:none;	
}
h1{
	padding:0;
	margin:0;
	margin-top:30px;
	margin-bottom:30px;
	color:#2c3f52;
	font-weight:bold;
}
h2{
	font-size:160%;
	font-weight:bold;
	text-transform: uppercase;
	letter-spacing: 3px;
	/*text-decoration: underline;
	border-bottom: solid 1px #2c3f52;*/
	padding : 15px 0 5px 0;
}
h3{
	font-size:140%;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 3px;
	padding : 10px 0 5px 0;
	/*font-weight:bold;*/
}
h4{
	font-size:100%;
	font-weight:bold;
	color: #333;
	text-transform: uppercase;
	padding : 10px 0 0 0px;
	list-style-type: circle;
	margin-top:25px;
}
table{
  border: 1px solid #EFEFEF;
  border-collapse:collapse;
}
table th{
  padding:10px;
}

table td{
  border: 1px solid #EFEFEF;
  padding:10px;
  vertical-align:top;
}
iframe {
  border:none;
}










/*CLASSES*/
.clear{
	clear:both;
}
.centre{
	text-align:center;
}
.droite{
	text-align:right;
}
.choix-langue{
	margin-left:10px;
	margin-right:10px;
}
.modal-header{
	border-bottom:none;
}
.modal-body .legende {
	margin-top:10px;
	font-weight:bold;
	text-align:center;
}
.modal-content .avant {
	position:absolute;
	top:50%;
	left:10px;
}
.modal-content .apres {
	position:absolute;
	top:50%;
	right:10px;
	display:block;

}.modal-content .avant .fleche, .modal-content .apres .fleche {
	position:relative;
	top:-12px;
}
.modal-content .avant .fleche a, .modal-content .apres .fleche a {
	background-color:white;
	display:block;
	padding:5px;
}
.image-left {
	float:left;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
}
.image-right {
	float:right;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}
.img-center {margin:0 auto;}

.img-galerie div{
	margin-right:10px;
  margin-bottom:10px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row-eq-height > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.mini-calendrier{
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}

.menu-local ul {
	margin:0;
	padding:0;
}
.menu-local li {
	list-style:none;
	display:inline;
}
.menu-local li a {
	display:block;
	padding:5px;
	float:left;
	background-color:#E9E9E9;
	margin-right:10px;
	margin-top:10px;
}
.date-publication {
	/*color:#B9B9B9;*/
	font-size:35%;
	font-weight:normal;
}
.accueil-border{
	margin-top:30px;
	height:2px;
	background-color:#636363;	
}
.logo-centre-screen-small{
	   padding-top:30px;
		 display:none;	
		 
	 }

/*FOOTER************************************************************************************************/
#footer {
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
}
#footer a{
	color: #2c3f52;
}
#footer a:hover{
	color: #727272;
}
#footer ul {
	padding:0;
	margin:0;
}
#footer li {
	display:inline;
	list-style:none;
	margin-left:5px;
	margin-right:5px;
}


/*HOME************************************************************************************************/

#mon_slide { 
	position:relative;
	width: 100%;
	height:400px;
	overflow: hidden;
	z-index: 10;
}
#mon_slide .slide {
	display:none;
	position:absolute;
	float: left;
	width: 2000px;
	margin-left: 50%;
	left:-1000px;
	height:400px;
	top:0;
}

#mon_slide #image_1 {
	display:block;
}
#mon_slide div.slide .legende{
	position:absolute;
	top:0;
	width:1140px;
	margin-left: 50%;
	left:-570px;
	z-index:8000;
}
#mon_slide div.slide .legende a{
	display:block;
	color:white;
}
#mon_slide div.slide .legende a span.titre{
	margin-top:20px;
	background-color: rgba(0,0,0,0.70);
	display: inline-block;
  padding: 10px;
  border-radius: 5px;
  font-size: 180%;
	width:360px;
	line-height:1.1em;
	text-align:center;
	color:#f6a800; 
}
#mon_slide div.slide .legende a span.titre span.resume{
    font-size: 75%;
		line-height:1em;
		margin-top:10px;
		color:white;
		font-weight:normal;
}

#mon_slide_navigation{
  position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-50px;
	text-align:center;
	z-index:100;
	display:block;
	
}
#mon_slide_navigation a.actif i{
	font-weight:bold;
}
#home-actus-responsive{
	display:none;
}





.home-info-small{
	color:#727272;
}

#slider{
	position:relative;
	width: 100%;
	overflow: hidden;
	z-index: 10;
}
#slider-in {
	position:relative;
	float: left;
	width: 2000px;
	margin-left: 50%;
	left:-1000px;
	z-index: 20;
}
#slider #title {
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	width:100%;
}
#slider #title h1{
	background-color: rgba(0,0,0,0.50);
	display: inline-block;
	padding: 10px;
	color: #FFFFFF;
	border-radius:5px;
	font-size:300%;
}

#slider-in img#img-md{
	display:none;	
}
#slider-in img#img-sm{
	display:none;	
}
#slider-in img#img-xs{
	display:none;	
}

h1.home{
	float:left;
	padding:0;
	margin:0;
	margin-top:30px;
	margin-right:30px;
	color:#2c3f52;
	font-weight:bold;
}
.home-sep{
	margin-top:60px;
	margin-bottom:0px;
	text-align:center;
	height:3px;
	background-color:#CC0332;
}
.home-actu-first{
	position:relative;
	width: auto;
	overflow: hidden;
	z-index: 100;
	margin-top:30px;
	
}
.home-actu-first a span.image {
	position:relative;
	float: left;
	width: 1140px;
	margin-left: 50%;
	left:-570px;
	z-index: 20;
}
.home-actu-first a span.image img {
	border-radius:5px;
	border: 1px solid #FFFFFF;	
}
.home-actu-first a span.info-section {
	position:absolute;
	top:0px;
	right:0px;
	z-index: 100;
	background-color:rgba(255,255,255,0.70);
	font-size:80%;
	line-height:1em;
	padding:5px;
	border-left: 1px solid #FFFFFF;	
	border-bottom: 1px solid #FFFFFF;	
}
.home-actu-first a{
	display:block;
}
.home-actu-first .lead{
	font-size:110%;
}
.home-actu-second{
	position:relative;
	width: auto;
	overflow: hidden;
	z-index: 100;
	margin-top:30px;
	/*text-align:center;*/	
}

.home-actu-second-video{
	position: absolute;
	z-index: 100;
	top: 10px;
	right: 10px;
		
}


.home-actu-second span.home-info-small{
	display: block;
  background-repeat: repeat-x;
	background-position-x: 10px;
	margin-left:10px;
	margin-right:10px;
}
.home-actu-second span.home-info-small span{
	background-color:#FFFFFF;
	padding-left:15px;
	padding-right:15px;
}
.home-actu-second a span.image {
	position:relative;
	z-index: 20;
}
.home-actu-second a span.image img {
	border-radius:5px;
	margin-bottom:5px;
	width:100%;
}


.home-actu-second .fw a span.image{
  max-height: 140px;
  display: block;
  overflow: hidden;
  border-radius:5px;
}














.home-actu-second a{
	display:block;
	color:#2c3f52;
	padding-bottom:5px;
}
.home-actu-second a:hover{
	background-color:#cc0332;
	color:white;
	border-radius:5px;
}
.home-actu-second  a:hover span.home-info-small span{
	background-color:#cc0332;
	color:white;
}
.home-actu-second  a:hover span.section {
	color:white !important;
}

.home-actu-second a:hover span.image img {
	opacity: 0.9;
  filter: alpha(opacity=90); /* For IE8 and earlier */	
}
.home-actu-second .lead{
	font-weight:bold;
	font-size:130%;
	text-align:center;
	padding:0px;
	margin:0px;
	display: block;
	padding-left:5px;
	padding-right:5px;
	/*border-bottom: 1px solid #2c3f52;*/
	padding-bottom:5px;
}
.home-actu-second .chapeau{
	display: block;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}
.home-actu-second-video{
	position: absolute;
	top: 5px;
	right: 7px;
	z-index: 100;
}


.home-actu-second .ligne{
	display: block;
	margin-left:5px;
	margin-right:5px;
	height:1px;
	background-color:#2c3f52;

}
.home-actu-second .section{
	padding:5px;
	text-align:center;
	color:#2c3f52;
	/*font-weight:bold;
	opacity: 0.6;
  filter: alpha(opacity=60);*/
	font-size:90%;
	display: block;

}

.home-actu-second  a:hover .ligne{
	background-color:white;
	color:white;
}


.home-agenda{
	margin-top: 30px;
	font-size:130%;
}
.home-agenda .date{
	color:#a9a8a8;
	border-bottom: 1px solid #a9a8a8;
}
.home-agenda .date span.last-date {
	color: #6E6D6D;
	margin-left: 5px;
}
.home-agenda .texte{
	color:#FFFFFF;
}
.home-agenda a{
	color:#2c3f52;
	color:#FFFFFF;
}
.home-button{
	float:left;
	margin-top:35px;
}
#home-zone-agenda{
	background-color:#2c3f52;
	margin-top:30px;
	padding-bottom:30px;
	margin-bottom:0px;
}
#home-zone-agenda h1.home{
	color:#FFFFFF;
}
.home-video-content{
	max-width:853px;
	margin-left:auto;
	margin-right:auto;
}
.home-video {
	position: relative;
	text-align:center;
	margin-top:30px;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.home-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#zone-actus-ajax-bt {
	margin-top:30px;
	display:none;
}
.loading {
	margin-top:30px;
	text-align:center;
}
#agenda-navig {
	text-align:center;
}
#agenda-navig span{
	margin-left:10px;
}
#zone-actu-breves{
	margin-top:40px;
	padding-top:40px;
	border-top: 1px solid #EFEFEF;
}
.home-actu-breve{
	display:block;
	padding-bottom:30px;
	
}
.home-actu-breve .lead{
	font-weight:bold;
	font-size:100%;
	text-align:left;
	padding:0px;
	margin:0px;
	display: block;
	padding-left:5px;
	padding-right:5px;
	/*border-bottom: 1px solid #2c3f52;*/
	padding-bottom:5px;
}
.home-actu-breve .chapeau{
	display: block;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}
.home-actu-breve .ligne{
	display: block;
	height:1px;
	background-color:#2c3f52;
	margin-bottom: 10px;

}
.home-actu-breve a {
    display: block;
    color: #2c3f52;
    padding-bottom: 5px;
}



#zone-home-fb{
	float:right;
	display:block;
	padding-bottom:10px;
}
#zone-home-fb ul {
	padding:0;
	margin:0;	
}
#zone-home-fb ul li {
	display:inline;
	padding-left:10px;
	list-style:none;
	
}
#home-actus-section, .home-videos, .home-focus, .content-page {
	padding-bottom:30px;
}

/*BOUTON************************************************************************************************/
.btn-plg { 
  color: #FFFFFF; 
  background-color: #cc0332; 

} 
.btn-plg:hover, 
.btn-plg:focus, 
.btn-plg:active, 
.btn-plg.active, 
.open .dropdown-toggle.btn-plg { 
  color: #FFFFFF; 
  background-color: #cc0332; 
} 
.btn-plg:active, 
.btn-plg.active, 
.open .dropdown-toggle.btn-plg { 
  background-image: none; 
} 
.btn-plg.disabled, 
.btn-plg[disabled], 
fieldset[disabled] .btn-plg, 
.btn-plg.disabled:hover, 
.btn-plg[disabled]:hover, 
fieldset[disabled] .btn-plg:hover, 
.btn-plg.disabled:focus, 
.btn-plg[disabled]:focus, 
fieldset[disabled] .btn-plg:focus, 
.btn-plg.disabled:active, 
.btn-plg[disabled]:active, 
fieldset[disabled] .btn-plg:active, 
.btn-plg.disabled.active, 
.btn-plg[disabled].active, 
fieldset[disabled] .btn-plg.active { 
  background-color: #cc0332; 
} 




/*AGENDA INTERNE************************************************************************************************/
.bloc-agenda {
	margin-top:30px;
}
.bloc-agenda img{
	border-radius:5px;
	margin-bottom:10px;
	
}
.bloc-agenda a {
	position:relative;
	display:block;
}
.bloc-agenda a span.date {
	position:absolute;
	top:10px;
	left:10px;
	background-color:rgba(0,0,0,0.70);
	color:white;
	padding:5px;
	
}




/*ALWAYS AGENDA************************************************************************************************/

#always-zone-agenda{
	background-color:#2c3f52;
	margin-top:30px;
	padding-bottom:30px;
}
#always-zone-agenda h2{
	color:#FFFFFF !important;
}
.always-agenda{
	margin-top: 30px;
}
.always-agenda .date{
	color:#a9a8a8;
	border-bottom: 1px solid #a9a8a8;
}
.always-agenda .date span.last-date {
	color: #6E6D6D;
	margin-left: 5px;
}
.always-agenda .texte{
	color:#FFFFFF;
}
.always-agenda a{
	color:#2c3f52;
	color:#FFFFFF;
}


/*ACCESS RAPIDE************************************************************************************************/

#acces-rapide{
	background-color:#2c3f52;
	margin-top:0px;
	padding-bottom:10px;
	padding-top:10px;
}
#acces-rapide h2{
	color:#FFFFFF;
}
#acces-rapide.illisible h1 {
	color:black;
}
#acces-rapide.lisible h1 {
	color:white;
}
#acces-rapide.illisible {
	color:black;
}
#acces-rapide.lisible{
	color:white;
}
#acces-rapide ul {
	text-align:center;
	
	padding-bottom:0;
	padding-left:0;
	
}

#acces-rapide li {
	display:inline-block;
	margin-left:10px;
	margin-right:10px;
	padding-top:15px;
	list-style:none;
	font-size:130%;
}
#acces-rapide.illisible a {
	color:black;
}
#acces-rapide.lisible a {
	color:white;
}


/*HOME VIDEO************************************************************************************************/
#home-video {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

#home-video-content iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}




	
/*ORIENTATION************************************************************************************************/
.bloc-orientation {
	height:180px;
	background-repeat: no-repeat;
  background-position: center top;
  background-color: #CCC;
	margin-top:30px;
	border-radius:5px;
}
.bloc-orientation a {
	display:block;
	height:180px;
	color:white;
}
.bloc-orientation a span {
	display:block;
	background-color:rgba(0,0,0,0.50);
	padding:10px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}


#map {
  display: block;
  height: 500px;
}

.select2-container.form-control {
     height: auto !important;
		 padding:0 !important;
		 border:none;
}




#inscription_hepl .card-group{
      text-align: center;
     
      padding-bottom: 10px;
      border-bottom: solid 1px white; 
      background-color: #0081a0;
  
    }
#inscription_hepl .card{
      display: inline-block;
      margin-right: 5px;
  margin-left: 5px;
      background-color: white;
      padding: 5px;
      font-size: 18px;
  margin-bottom:   5px;
    }
#inscription_hepl .liens{
  display: inline-block;
   padding-top: 15px;
  
 
}
#inscription_hepl .heures{
  display: inline-block;
   padding-top: 15px;
  margin-right: 5px;
}
 #inscription_hepl .heures .card{ 

margin-right: 0px;
  margin-left: 0px;
   background-color: transparent;
   color: white;
   font-size: bold;
}
#inscription_hepl .liens .card{ 

border-radius: 4px;
  padding-right: 10px;
   padding-left: 10px;
}
 

#inscription_hepl .card a{
      color: #CC0033;  
    }
#inscription_hepl .card span{
      display: inline-block;
      
      text-align: right;
    }
#inscription_hepl .card span.after{
     min-width:23px;

    }







@media (max-width: 1199px) { 
#mon_slide div.slide .legende{
	width:940px;
	left:-470px;
}
#slider-in {
	width: 1200px;
	left:-600px;
}


#slider-in img#img-lg{
	display:none;	
}
#slider-in img#img-md{
	display:block;	
}

}




@media (max-width: 991px) { 

#mon_slide div.slide .legende{
	width:720px;
	left:-360px;
}
#slider-in img#img-md{
	display:none;	
}
#slider-in img#img-sm{
	display:block;	
}
#slider-in {
	width: 992px;
	left:-496px;
}

 }
 
 
 @media (max-width: 767px) {
	 #mon_slide,#mon_slide_navigation{
		 display:none;
	}
	#home-actus-responsive{
		display:block;
	}
	#home-actus{
		display:none;
	}
	
	#slider-in img#img-sm{
	display:none;	
	}
	#slider-in img#img-xs{
	display:block;	
}
	#slider-in {
	width: 768px;
	left:-384px;
}
	 
	 .logo-centre-screen{
		 display:none;	
		 
	 }
	 .logo-centre-screen-small{
		 display:block;	
		 
	 }
	 
	 .home-actu-second .fw a span.image{
  max-height: none;
  display: block;
  overflow: auto;
}
   
   
   
   
   
   
 }
 
 div.medias-manager a {
    color: #000;
}

/* PAGES PARTENAIRES - MISE EN PAGE */
.groupe_partenaires{
	float: left;
	width: 100%;
	margin : 40px 0px 0px 0px;
}
.partenaire{
	float: left;
	width: 150px;
	margin : 0px 60px 0px 0px;
	height: 150px;
}
.partenaire img{
	float: left;
	max-width: 150px;
	width: 150px;
	margin: 0px 30px 20px 30px;
}
.partenaire_150{
	float: left;
	width: 150px;
	margin : 0px 60px 0px 0px;
	height: 150px;
}
.partenaire_150  img{
	float: left;
	max-width: 150px;
	width: 150px;
	margin: 0px 30px 20px 30px;
}
.partenaire_h150{
	float: left;
	width: 150px;
	margin : 0px 60px 0px 0px;
	height: 150px;
}
.partenaire_h150  img{
	float: left;
	height: 150px;
	margin: 0px 30px 20px 30px;
}

/* Wégimont */
.wegimont_hebergement{
	width: 100%;
	border : solid 1px #bbb;
}
.wegimont_hebergement .wh_gauche{
	width: 25%;
}
.wegimont_hebergement .wt_gauche{
	width: 85%;
}
.wegimont_hebergement .dernier{
	border : solid 0px #bbb;
}
.wegimont_location{
	width: 100%;
	border : solid 1px #bbb;
}
.wegimont_location .gauche{
	width: 33%;
}
.wegimont_location .dernier{
	border : solid 0px #bbb;
}


/* - NODE 15872 - */
#node-15872 .col-md-2 img{
	width: 100%;
	margin: 0px 10px 20px 10px;
	border : solid 0px #bbb;
}
#node-15872 .cont img{
	border : solid 1px #bbb;
} 

.pictos_epl_secondaire{
	width: 100%;
}
.pictos_epl_secondaire .zone_picto{
	width: 20%;
	float: left;
	border : solid 0px blue;
}
.pictos_epl_secondaire .zone_picto .picto img{
	width: 80px;
	margin: auto;
	text-align: center;
}
.pictos_epl_secondaire .zone_picto .picto{
	margin: auto;
	text-align: center;
}
.pictos_epl_secondaire .zone_picto .picto_txt{
	font-size: 0.8em;
	margin: 10px auto 0px auto;
	text-align: center;
}


@media (max-width: 992px) {
	.pictos_epl_secondaire .zone_picto .picto_txt{
		display:none;
	}
}
@media (max-width: 500px) {
	.pictos_epl_secondaire .zone_picto .picto img{
		width: 50px;
	}
}

